[Music]
InfoX=10
InfoY=11
TitleX=-100
TitleY=-100 
NoInfo=noInfo.png
Title="Scale"
[Song0]
file=music\Chicken_Attack.skm
pic0=text1.png
pic1=pic1.png
TitlePic=empty.png
[Song1]
file=music\Eastern_Variations.skm
pic0=text2.png
pic1=pic2.png
TitlePic=empty.png
[Song2]
file=music\Inka.skm
pic0=text3.png
pic1=pic3.png
TitlePic=empty.png
[Song3]
file=music\Maya.skm
pic0=text4.png
pic1=pic4.png
TitlePic=empty.png
[Song4]
file=music\Tropical_Coast.skm
pic0=text5.png
pic1=pic5.png
TitlePic=empty.png
[Song5]
file=music\Diamond_Drop.skm
pic0=text6.png
pic1=pic6.png
TitlePic=empty.png
[Song6]
file=music\Luna.skm
pic0=text7.png
pic1=pic7.png
TitlePic=empty.png
[Song7]
file=music\Moorhuhn_Walk.skm
pic0=text8.png
pic1=pic8.png
TitlePic=empty.png